﻿@{
    Layout = null;    
}

<div class="panel panel-success" id="calculator">
    <div class="panel-heading">
        <h6 class="panel-title">@Resources.Calculator_SavingsCalculator</h6>
    </div>
    <div class="panel-body">
        <div class="row">
            <div class="col-md-6">
                <h6>@Resources.Calculator_LedTechnology</h6>
                <div class="form-group">
                    <label>@Resources.Calculator_Power</label>
                    <select id="led-power" class="form-control">
                        <option value="9" data-fluo="18">@Resources.Calculator_LEDTube (9W)</option>
                        <option value="18" data-fluo="36" selected="selected">@Resources.Calculator_LEDTube (18W)</option>
                        <option value="23" data-fluo="54">@Resources.Calculator_LEDTube (23W)</option>
                    </select>
                </div>
                <div class="form-group">
                    <label>@Resources.Calculator_Quantity</label>
                    <select id="led-quantity" class="form-control">
                        <option value="1">1 @Resources.Calculator_Light</option>
                        <option value="5">5 @Resources.Calculator_Lights</option>
                        <option value="10" selected="selected">10 @Resources.Calculator_Lights</option>
                        <option value="50">50 @Resources.Calculator_Lights</option>
                        <option value="100">100 @Resources.Calculator_Lights</option>
                        <option value="100">500 @Resources.Calculator_Lights</option>
                        <option value="1000">1000 @Resources.Calculator_Lights</option>
                    </select>
                </div>
                <div class="form-group">
                    <label>@Resources.Calculator_Time</label>
                    <select id="led-time" class="form-control">
                        <option value="24">1 @Resources.Calculator_Day (24 @Resources.Calculator_Hours)</option>
                        <option value="168">1 @Resources.Calculator_Week (168 @Resources.Calculator_Hours)</option>
                        <option value="720" selected="selected">1 @Resources.Calculator_Month (720 @Resources.Calculator_Hours)</option>
                        <option value="8760">1 @Resources.Calculator_Year (8760 @Resources.Calculator_Hours)</option>
                    </select>
                </div>
                <div class="form-group">
                    <label>@Resources.Calculator_Price: <span id="led-price" class="red-text"></span></label>
                </div>
            </div>
            <div class="col-md-6" id="fluo-section">
                <h6>@Resources.Calculator_FluorescentTechnology</h6>
                <div class="form-group">
                    <input type="text" readonly="readonly" class="form-control" id="fluo-power"/>
                </div>
                <div class="form-group">
                    <input type="text" readonly="readonly" class="form-control" id="fluo-quantity"/>
                </div>
                <div class="form-group">
                    <input type="text" readonly="readonly" class="form-control" id="fluo-time" />
                </div>
                <div class="form-group fluo-price-cont">
                    <label>@Resources.Calculator_Price: <span id="fluo-price" class="red-text"></span></label>
                </div>
            </div>

        </div>
        <div class="row">
            <div class="col-md-6">
                
            </div>
            <div class="col-md-6">
                <label class="green-text pull-right">@Resources.Calculator_Savings <span id="price-difference" class="green-text"></span></label>
            </div>
        </div>
    </div>
</div>